* {
	margin: 0;
	padding: 0;
}

::-moz-selection { 
	background-color: #9DE0AD; 
	color: white;
}

::selection { 
	background-color: #9DE0AD; 
	color: white;
}

option:checked, 
option:hover,
option:focus {
	background-color: #9DE0AD !important;
	color: white;
}

html, body, 
.seduc-container,
#seducSidebar,
#seducMap, #map {
	height: 100%;
}

body {
	font-family: 'Hind Siliguri', sans-serif;
	position: relative;
}

a, a:hover, a:focus, a:active {
  color: gray;
  text-decoration: none;
}

button:focus {
	outline: 0 !important;
}

.fila {
	margin: 2% auto;
}

.columna {
	display: inline-block;
	vertical-align: middle;
}

#seducSidebar {
	background-color: #FAFAFA;
	-webkit-box-shadow: 5px 0px 4px 0px rgba(84, 121, 128, 0.43);
	-moz-box-shadow: 5px 0px 4px 0px rgba(84, 121, 128, 0.43);
    box-shadow: 5px 0px 4px 0px rgba(84, 121, 128, 0.43);
	left: 0;
	padding: 0 2%;
	position: absolute;
	overflow: auto;
	top: 0;
	width: 30%;
	z-index: 90;
}

#seducSidebar::-webkit-scrollbar {
	width: 0;
}

.logo-arriba img {
	margin: 0 auto;
	max-width: 224px !important;
}

.filters .fila {
	margin: 4% auto;
}

#collapseFilterText,
.filters label {
	font-size: small;
}

#collapseFilterText {
	margin: 4% auto;
}

#seducMap {
	width: 100%;
}

.seduc-search-btn {
  background-color: #9e2141;
  border-color: #9e2141;
  border-radius: 0px 5px 5px 0px;
  color: #dff0d8;
  z-index: 2;
}

.seduc-search-btn:hover,
.seduc-search-btn:focus,
.seduc-search-btn:active {
  background-color: #9e2141 !important;
  border-color: #9e2141 !important;
  color: white;
}

.seduc-btn-apply-filters {
  background-color: #9e2141;
  border-color: rgb(158, 33, 65);
  border-radius: 1px;
  color: #edf7e9;
  font-size: small;
  margin-bottom: 20px;
  padding: 0.5em;
}

.seduc-btn-apply-filters:hover,
.seduc-btn-apply-filters:focus,
.seduc-btn-apply-filters:active{
  color: white;
}

.form-control:hover,
.form-control:active,
.form-control:focus,
.select2-search__field:hover,
.select2-search__field:focus,
.select2-search__field:active
.select2-search:hover,
.select2-search:focus,
.select2-search:active {
  border-color: #9DE0AD !important;
  box-shadow: inset 3px 3px 3px rgba(0, 0, 0, .075), 0 0 10px #dff0d8 !important;
}

.form-control {
  font-family: 'Hind Siliguri', sans-serif;
  border-radius: 1px;
  font-size: medium;
}

.seduc-big-number-indicator {
    color: gray;
    margin: 0px;
}

.progress {
  	margin-bottom: 4px;
  	width: 100%;
}

.progress-bar {
	background-color: #9e2141;
}

.progress-bar-container .columna {
	margin: 0 2%;
	width: 45%;
}

.go-to-landing-page-btn {
  background-color: #f0f0f0;
  color: #a0a0a0;
  padding: 40% 20%;
}

.go-to-landing-page-btn:hover {
  cursor: pointer;
  color: gray;
}

.label-seduc-blue {
  	background-color: #bbe5ff;
  	color: black;
}

.label-seduc-green {
    background-color: #E5FCC2;
    color: #2B4450;
}

.label-as-badge {
  	border-radius: 1em;
  	margin-left: 4px;
  	margin-right: 4px;
}

#detailsAboutProject {
	background-color: white;
	display: none;
	overflow: auto;
	height: 100%;
	padding: 0 6%;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 100;
}

#detailsAboutProject::-webkit-scrollbar {
	width: 0;
}

.padding-container {
	font-size: 105%;
	padding: 1% 10%;
}

#closeDetailsButton {
    color: #e5e5e5;
	font-size: 30px;
}

.logos .logo {
	display: inline-block;
	vertical-align: middle;
	width: 48%;
}

.logo img {
	margin: 0 auto;
	height: 80px;
}

.div-seduc-close-modal-button {
	width: 98%;
}

#name-construction {
	margin: 4% auto;
}

.seduc-table-label {
	font-weight: bold;
}

#photos {
	padding: 2% 0;
}

#photos p {
	margin: 2px 0;
}

#photos .columna {
	margin: 2%;
}

#photos .img-gallery:hover {
	opacity: 0.8;
}

#menuForSmallDevices {
	background-color: #FAFAFA;
	padding: 10px 12px;
	position: absolute;
	top: 0;
	z-index: 80;
}

#menuForSmallDevices a {
	color: #9e2141;
}

#menuForSmallDevices:hover {
	cursor: pointer;
	opacity: 0.7;
}

#contentInfoWindow,
#new-school-row,
#new-photo {
	display: none;
}

#contentInfoWindow .domicilio p {
	margin: 0;
}

.list-group-item-scholarzone {
	margin-left: 6%;
}

#obrasList .list-group-item:hover i {
    color: #9e2141;
}

.select2-results__option:hover {
	background-color: #9DE0AD !important;
}

.select2 {
	width: 100% !important;
}

.twitter-typeahead {
	width: 100%;
}

/* Styles for dialog window */
#small-dialog {
	background: white;
	padding: 20px 30px;
	text-align: left;
	max-width: 400px;
	margin: 40px auto;
	position: relative;
}

.letter {
  background: #fff;
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  max-width: 550px;
  padding: 10px;
  position: relative;
}

.letter:before, .letter:after {
  content: "";
  height: 98%;
  position: absolute;
  width: 100%;
  z-index: -1;
}

.letter:before {
  background: #fafafa;
  box-shadow: 0 0 8px rgba(0,0,0,0.2);
  left: -5px;
  top: 4px;
  transform: rotate(-2.5deg);
}

.letter:after {
  background: #f6f6f6;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
  right: -3px;
  top: 1px;
  transform: rotate(1.4deg);
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 



	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;

	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;

	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}

@media(max-width: 1130px) {
	#seducSidebar {
		width: 40%;
	}
}

@media(max-width: 900px) {
	#seducSidebar {
		width: 50%;
	}
}

@media(max-width: 700px) {
	#seducSidebar {
		width: 60%;
	}

	#detailsAboutProject {
		padding: 1%;
	}

	.padding-container {
		padding: 1% 1%;
	}

	.logo img {
		height: auto;
	}
}

@media(max-width: 580px) {
	#seducSidebar {
		width: 70%;
	}
}

@media(max-width: 445px) {
	#seducSidebar {
		width: 80%;
	}
}

@media(max-width: 300px) {
	#seducSidebar {
		width: 90%;
	}
}